/* 
   Localizable.strings
   gfxCardStatus

   Creato da Lorenzo Orlandi (@lorenzorlandi) il 17.03.11.
   Copyleft 2011 Lorenzo Orlandi. No rights reserved ;)
 */

/* Main menu */
"About"					= "Informazioni su gfxCardStatus, v%%";
"Update"				= "Controlla aggiornamenti...";
"Preferences"			= "Preferenze...";
"SwitchGPUs"			= "Cambia GPUs";
"IntegratedOnly"		= "Solo integrata";
"DiscreteOnly"			= "Solo discreta";
"DynamicSwitching"		= "Cambio automatico";
"Dependencies"			= "Dipendenze";
"NoProcess"				= "Nessuna";
"Quit"					= "Esci";
"Close"					= "Forte!";
"PowerSource"           = "Fonte: %%";
"Battery"               = "Batteria";
"ACAdapter"             = "Alimentatore di corrente";

/* Preferences window */
"PrefTitle"				= "Preferenze di gfxCardStatus";
"PrefUpdate"			= "Controllo automatico degli aggiornamenti";
"PrefGrowl"				= "Usa Growl per le notifiche dei cambiamenti di stato";
"PrefStartup"			= "Esegui gfxCardStatus all'avvio";
"PrefLog"				= "Registra messaggi diagnostici nella console";
"PrefRestoreState"		= "Utilizza le ultime impostazioni all'avvio";
"PrefPowerSwitching"	= "Cambia in base all'alimentazione";
"Integrated"            = "Integrata";
"Discrete"              = "Discreta";
"Dynamic"               = "Automatico";
"OnBattery"             = "Batteria:";
"PluggedIn"             = "Alimentatore di corrente:";
"General"               = "Generale";
"Switching"             = "Cambio";
"Advanced"              = "Avanzate";
"SmartMenuBarIcons"     = "Icone ''smart'' nella barra dei menu";

/* About box */
"AboutTitle"			= "Informazioni su gfxCardStatus";
"AboutWebsite"			= "Sito Web";

/* Growl */
"GrowlGPUChanged"       = "GPU cambiata";
"GrowlGPUChangedMessage"           = "'%1$@' ora in uso.";
